package com.realnet.taxi_rental.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.taxi_rental.Entity.Car_category_ListFilter1;
import com.realnet.taxi_rental.Services.Car_category_ListFilter1Service ;
@RequestMapping(value = "/Car_category_ListFilter1")
@RestController
public class Car_category_ListFilter1Controller {
	
	@Autowired
	private Car_category_ListFilter1Service Service;

		@GetMapping("/Car_category_ListFilter1")
	public List<Car_category_ListFilter1> getlist() {
		 List<Car_category_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Car_category_ListFilter11")
	public List<Car_category_ListFilter1> getlistwithparam( ) {
		 List<Car_category_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}